Commit 70700c97 authored by Damyan Ivanov's avatar Damyan Ivanov

declare conformance with Policy 4.1.3 (no changes needed)

parent cb78ed11
libtemplate-declare-perl (0.47-3) UNRELEASED; urgency=medium
* declare conformance with Policy 4.1.2 (no changes needed)
* declare conformance with Policy 4.1.3 (no changes needed)
-- Damyan Ivanov <dmn@debian.org> Sun, 03 Dec 2017 22:47:57 +0000
......
......@@ -15,7 +15,7 @@ Build-Depends-Indep: perl,
libtest-pod-coverage-perl,
libtest-pod-perl,
libtest-warn-perl
Standards-Version: 4.1.2
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtemplate-declare-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtemplate-declare-perl.git
Homepage: https://metacpan.org/release/Template-Declare
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment